Subject: Problems with BLAS library.

From: Ahmed Bouferguene <[email-masked]>
Date: Mon, 11 May 1998 15:19:07 -0400 (EDT)

Greetings all, 

I am using an SGI workstation to perform some calculations using G-92.
However, it seems that the version of BLAS installed on our system does
not work properly as the diagonalization procedure crashes down under
certain circumstances. Did anybody run through this sort of problems ?
Is it possible to improve our library by adding a special patche ?

Thanks for your time.

-- 
Ahmed Bouferguene
----------------------------------------------------------------------- 
Ce n'est pas par ce que les choses sont difficiles que nous n'osons pas
les faire. C'est parce que nous n'osons pas les faire qu'elles sont
difficiles.